.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
color: #f4f4f4 !important;
}

.tribe-common .tribe-common-b2--bold {
color: orange !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium {
font-size: 1.5em !important;
line-height: 1.2em !important;
color: #b4b4b4 !important;
}